@import url("https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Roboto:ital,wght@0,100..900;1,100..900&display=swap");

/***** General CSS *****/

body {
  word-break: break-word;
  font-family: "Montserrat", sans-serif;
  color: #fff;
  overflow-x: hidden;
  font-size: 16px;
  line-height: 24px;
  font-weight: 500;
  position: relative;
  background-color: #0b0b0b;
}

/***** Headings *****/

@font-face {
  font-family: "queensila";
  src: url("../fonts/Queensila.ttf");
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: #fff;
  font-family: "queensila";
}

h1 {
  font-size: 118px;
  line-height: 1;
  margin: 0;
}

h2 {
  font-size: 90px;
  line-height: 1;
  margin: 0;
}

h3 {
  font-size: 30px;
  line-height: 35px;
}

h4 {
  font-size: 24px;
  line-height: 29px;
}

h5 {
  font-size: 20px;
  line-height: 25px;
}

h6 {
  font-size: 18px;
  line-height: 22px;
}

p {
  font-size: 16px;
  line-height: 24px;
}

/***** Gradient Text *****/

/***** Utilities *****/

.padd {
  padding: 100px 0;
  position: relative;
}

.paddTop {
  padding-top: 100px;
}

.paddBottom {
  padding-bottom: 100px;
}

.margTop {
  margin-top: 100px;
}

.margBottom {
  margin-bottom: 100px;
}

.flx {
  display: flex;
  align-items: center;
  gap: 16px;
}

.bt {
  display: inline-block;
}

.pbtn {
  display: inline-flex;
  align-items: center;
  justify-content: start;
  gap: 10px;
  height: 56px;
  padding: 0 14px;
  background-color: #79857b;
  border-radius: 45px;
  text-transform: uppercase;
  color: #fff;
  font-size: 12px;
  line-height: 22px;
  border: 1px solid transparent;
}

.maxWidth {
  max-width: 1440px;
}

/* general btn css start  */

a {
  text-decoration: none;
  color: #fff;
  white-space: initial;
}

a:hover,
a:focus {
  text-decoration: none;
  color: #fff;
}

a:hover {
  transition: all 0.5s ease-in-out;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
}

img {
  max-width: 100%;
}

input[type="text"]:focus,
textarea:focus,
input[type="password"]:focus,
select:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="tel"]:focus,
input[type="number"]:focus {
  transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  outline: none;
}

select,
input[type="text"],
input[type="password"],
input[type="email"],
input[type="url"],
input[type="number"],
textarea,
input[type="tel"] {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

ul {
  margin: 0 0 20px;
  padding: 0;
  list-style-type: none;
}

::-webkit-input-placeholder {
  color: #575757;
}

::-moz-placeholder {
  color: #575757;
  opacity: 1;
}

:-ms-input-placeholder {
  color: #575757;
}

:-moz-placeholder {
  color: #575757;
  opacity: 1;
}

/*header css start */

.menuSec {
  padding: 0px 0;
}

.menuSec img {
  margin: 0;
}

.menuSec ul {
  position: relative;
  list-style: none;
  padding: 0;
  margin: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 24px;
}

.menuSec ul li {
  position: relative;
  display: inline-block;
  margin: 0;
  padding: 0;
}

.menuSec li ul {
  display: none;
}

.menuSec ul li a {
  position: relative;
  display: inline-block;
  text-decoration: none;
  color: #ffff;
  padding: 37px 16px;
  font-size: 14px;
  text-transform: uppercase;
  font-weight: 500;
}

.menuSec ul li a:hover,
.menuSec ul li.current-menu-item a {
  transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  color: #fa3c22;
}

.menuSec li:hover > ul {
  display: block;
  position: absolute;
  z-index: 1000;
  background-color: #000000;
  left: 0px;
  width: 230px;
  text-align: left;
  top: 38px;
}

.menuSec li > ul > li > a {
  border: none;
  padding: 13px 20px !important;
  color: #fff !important;
  overflow: hidden;
  font-size: 13px;
  line-height: 20px;
}

.menuSec li > ul > li,
.menuSec li > ul > li > a {
  display: block;
  margin: 0;
}

.menuSec li:hover li {
  float: none;
}

.menuSec li ul li a:hover {
  background-color: #ffffff;
  color: #000000 !important;
}

.menuSec ul ul ul {
  left: 100%;
  top: 0;
}

.menuSec li > ul > li:hover > ul {
  left: 230px;
  top: 0px;
  width: 270px;
}

.droopdwon li:hover > ul {
  display: block;
  position: absolute;
  z-index: 1000;
  background-color: #000000;
  left: 0px;
  width: 230px;
  text-align: left;
  top: 40px;
}

.droopdwon {
  float: left;
}

.droopdwon li:hover li a:hover {
  background-color: #ffffff;
  color: #000 !important;
}

/*header css start */

.dropdown-menu {
  position: absolute !important;
  z-index: 1000;
  display: block;
  min-width: 10rem;
  padding: 0.5rem 0;
  margin: 0;
  font-size: 1rem;
  color: #212529;
  text-align: left !important;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid rgba(0, 0, 0, 0.15);
  border-radius: 0.25rem;
}

/* ----------------------- Custom Header ------------------------------*/

header {
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 12;
  left: 0;
}

.menuSec ul#menu {
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-image: url(../images/haeder-top-shape.png);
  width: 90%;
  margin: 0px auto;
}

.menuSec ul li.active a {
  position: relative;
}

/*.menuSec ul li.current-menu-item a:before {*/
/*  position: absolute;*/
/*  content: "";*/
/*  width: 100%;*/
/*  height: 6px;*/
/*  top: 0px;*/
/*  background: #961100;*/
/*  left: 0;*/
/*  right: 0;*/
/*  margin: 0 auto;*/
/*}*/

/* ----------------------- Custom Header ------------------------------*/

/*banner css start */

.carousel-caption {
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  left: 0;
  right: 0;
  margin: 0;
  padding: 0;
  color: #fff;
  text-align: left;
  display: flex;
  align-items: flex-end;
}

img.banner-bg-img {
  height: 800px;
  width: 100%;
  object-fit: fill;
}

.banner_text {
  margin-bottom: 130px !important;
  position: relative;
}

.banner_text h1 {
  margin: 0px;
  text-transform: uppercase;
}

.banner_text ul {
  width: 68%;
  margin: 0px auto;
  justify-content: center;
  align-items: center;
  display: flex;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-image: url(../images/banner-txt-bg.png);
}

.banner_text ul span {
  font-size: 26px;
  line-height: 30px;
  font-family: "queensila";
  letter-spacing: 7px;
  padding: 10px 130px 7px 50px;
  display: inline-block;
  position: relative;
}

.banner_text ul li:last-child span {
  padding-right: 30px;
}

.banner_text ul li:first-child span:before {
  position: absolute;
  content: "";
  width: 2px;
  height: 61%;
  background: #ffffff42;
  right: 40px;
  top: 10px;
}

/*banner css end*/

/* ---------------------------------- Gallery ------------------------------ */

section.gallery-sec img {
  transition: 0.2s;
  border-radius: 10px;
  object-fit: cover;
  display: inline-block;
}

section.gallery-sec img:hover {
  filter: brightness(0.8);
  transform: translate(0px, -2px);
}

img.gl-big {
  height: 220px;
  width: 510px;
}

img.gl-sm {
  width: 250px;
}

.col-left .gal-grid {
  margin-bottom: 32px;
  padding-left: 18px;
  gap: 40px;
  padding-right: 18px;
}

.col-center {
  padding: 0px 10px 0 24px;
}

img.center-lg {
  height: 380px;
}

img.gl-lrg {
  width: 100%;
  height: 230px;
}

img.gl-right-lrg {
  width: 75%;
  margin: 0px auto;
  display: table !important;
  height: 240px;
}

.gal-right-grid {
  margin-top: 32px;
  gap: 24px;
}

img.gl-r-big {
  width: 350px;
  height: 300px;
}

/* ---------------------------------- Gallery ------------------------------ */

/*------------------------------------------------- Footer ------------------------------------------- */

.footer {
  padding: 40px 0 0px;
  background: #171717;
}

ul.adrs-links li a {
  color: #ffffff73;
  padding-bottom: 15px;
  transition: 0.3s;
}

ul.adrs-links li a i {
  width: 30px;
  font-size: 18px;
  font-weight: 300;
  text-align: center;
  font-family: "FontAwesome";
}

ul.adrs-links li {
  line-height: 1.1;
  margin-bottom: 15px;
}

ul.social-links {
  gap: 15px;
  display: flex;
  justify-content: center;
}

.footer h2 {
  font-size: 22px;
  margin-bottom: 32px;
  padding-bottom: 24px;
  line-height: 30px;
}

ul.linkList li a {
  transition: 0.3s;
  color: #ffffff73;
  text-transform: capitalize;
}

.foot1 p {
  color: #ffffff73;
}

.ft-bototm-text p {
  color: #fff;
}

.foot1 {
  margin-top: 37px;
}

.foot1 h4 {
  margin-top: 40px;
  font-size: 22px;
}

.foot4 {
  padding: 30px 0% 0px 21px;
}

.copyrite-txt {
  z-index: 1;
  padding: 32px 0;
  margin-top: 65px;
  border-top: 1px solid #bababa36;
}

.foot2 {
  padding-right: 0px;
  margin-top: 32px;
  padding-left: 17px;
}

/* ul.footer-social li a {
  width: 40px;
  height: 40px;
  font-size: 14px;
  color: #ffffff;
  border-radius: 45px;
  display: flex;
  justify-content: center;
  align-items: center;
  background: #a8b5a2;
} */

.quick-links-ft ul {
  column-count: 1;
  line-height: 38px;
}

.footer-copyright-button {
  position: absolute;
  right: 0;
  top: 0;
  z-index: 99999;
}

.footer-copyright-button a {
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100px;
  height: 90px;
  background: #961100;
  transition: 0.2s;
}

.footer h2:before {
  position: absolute;
  content: "";
  width: 60%;
  height: 1px;
  background: #ffffff2e;
  bottom: 0;
  left: 0;
}

ul.linkList li a:hover {
  color: #f44336;
  text-decoration: underline;
}

ul.adrs-links li a:hover span {
  color: #f44336;
}

.footer-copyright-button i {
  font-size: 22px;
}

.foot1 p {
  padding-top: 6px;
}

/*------------------------------------------------- Footer ------------------------------------------- */

.footer-copyright-button a:hover {
  background: #fff;
  color: #fa3c22;
}

ul.adrs-links li a:hover {
  transform: translate(5px, 0px);
}

/* Testimonial Sec Starts */

.testimonial-heading {
  margin: 0 0 50px 0;
}

.testimonial-card {
  padding: 50px;
  box-shadow: 0 0 0 0 #000;
  margin: 30px 0;
  border: 1px solid #00000024;
  height: 100% !important;
  background-color: #0b0b0b;
}

.testimonial-card-icon {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 50px;
  width: 50px;
  border-radius: 100px;
  margin: -75px 0 40px 0;
  /* display: none; */
  background-color: #fa3c22;
}

.testimonial-card-icon img {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 20px;
  width: 20px;
  object-fit: contain;
}

.testimonial-card-txt p {
  font-size: 20px;
  line-height: 30px;
  color: #fff;
  margin: 20px 0;
}

.testimonial-user-img img {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 40px;
  width: 40px;
  object-fit: cover;
  border-radius: 100px;
  object-position: 0 0;
}

.testimonial-user-txt {
  display: flex;
  flex-direction: column;
  align-items: start;
  justify-content: start;
  gap: 5px;
}

.testimonial-user-txt h5 {
  color: #fa3c22 !important;
  font-size: 19px;
  line-height: 1;
  margin: 0;
  font-weight: 700;
}

.testimonial-user-txt h6 {
  font-size: 14px;
  line-height: 1;
  color: #fff;
  font-weight: 300;
  font-family: "Montserrat";
  margin: 0;
  font-weight: 500;
}

.testimonial-user-main {
  display: flex;
  align-items: center;
  justify-content: start;
  gap: 20px;
}

.testimonial_slider .slick-active {
  opacity: 1;
}

.testimonial_slider .slick-slide {
  margin: 0px 10px;
}

/* .testimonial_slider .slick-active {
  width: 380px !important;
}

.testimonial_slider .slick-current {
  width: 450px !important;
} */

.testimonial_slider .slick-current .testimonial-card {
  box-shadow: 0 0 20px 0 #00000024;
}

.testimonial_slider .slick-slide {
  opacity: 1;
}

.stars ul {
  display: flex;
  align-items: center;
  justify-content: start;
  gap: 5px;
  position: relative;
  z-index: 9;
}

.stars ul li a i {
  color: #ffb400 !important;
}

.testimonial_slider .slick-current .testimonial-card-main {
  background: var(--g1);
}

.testimonial_slider .slick-current .testimonial-card-icon {
  display: flex;
}

.testimonial_slider .slick-current .testimonial-card * {
  color: #fff;
}

.testimonial_slider .slick-prev,
.testimonial_slider .slick-next {
  top: -10%;
  bottom: unset;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 40px;
  width: 40px;
  border-radius: 100px;
  overflow: hidden;
  border: 1px solid #00000045;
  padding: 15px;
}

.testimonial_slider .slick-next {
  right: 0;
}

.testimonial_slider .slick-prev {
  left: unset;
  right: 4%;
}

.testimonial_slider .slick-prev:before {
  content: "";
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
  width: 100%;
  background-image: url("../images/arrow-left.png");
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
}

.testimonial_slider .slick-next:before {
  content: "";
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
  width: 100%;
  background-image: url("../images/arrow-right.png");
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
}

.testimonial_slider .slick-prev,
.testimonial_slider .slick-next {
  height: 100px;
  width: 70px;
}
.testimonial-user-main {
  margin-top: 33px;
}

.testimonial_slider .slick-current .testimonial-card {
  box-shadow: 0 0 20px 0 #00000024 !important;
}

.testimonial-card {
  padding: 50px;
  margin: 30px 0;
  border: 1px solid #00000024;
  height: 100% !important;
  background-color: #171717;
}

/* Testimonial Sec End */

/* =================== Customizer Css ==================== */

::placeholder {
  color: #909091;
  font-size: 14px;
  opacity: 1;
}

.testimonial-user-img {
  display: none;
}

.testimonial_slider .slick-prev,
.testimonial_slider .slick-next {
  height: 100px;
  width: 70px;
  display: none !important;
}

.page-id-10 .menuSec ul#menu {
  background-image: none;
}

.page-id-139 .menuSec ul#menu {
  background-image: none;
}

.page-id-12 .menuSec ul#menu {
  background-image: none;
}

.page-id-13 .menuSec ul#menu {
  background-image: none;
}

.testimonial-card-icon {
  background-color: transparent;
}

/* =================== Customizer Css ==================== */

/* ==================== Theme Css ==================== */

a.post-thumbnail {
  width: 30%;
  float: left;
  margin-right: 20px;
}

a.post-thumbnail img {
  width: 95%;
  height: 100%;
}

.entry-summary {
  float: left;
  width: 68%;
}

footer.entry-footer {
  display: none;
}

section.search_sec article {
  width: 100%;
  float: left;
  margin-bottom: 33px;
}

/*search css end*/

.inner-banner img.banner-bg-img {
  height: auto;
}
.inner-banner .banner_text h1 {
  text-transform: capitalize;
}

.work-sec .vc_row.vc_column-gap-35 > .vc_column_container {
  padding: 30.5px;
  padding-top: 0px;
}

.work-sec .container-fluid.add-padding {
  width: 90%;
}

.contact-sec .vc_row.wpb_row.vc_row-fluid.container-fluid.vc_column-gap-35 {
  width: 90%;
}

.error-404.not-found header.page-header {
  position: relative;
}
.error-404.not-found {
  padding-top: 60px;
  padding-bottom: 60px;
}
.error-404.not-found h1.page-title {
  font-size: 70px;
}

.copyrite-txt {
  margin-top: 0px;
}
.footer {
  padding: 0px 0 0px;
  background: #171717;
}
.testimonial-star .stars {
  text-align: center !important;
  display: inline-flex !important;
}
.testimonial-star {
  text-align: center;
}

/* ====================== Theme Css ==================*/

/* ================== Index page css ================== */

.inner-banner {
  display: none;
}

a.yellow {
  width: 100% !important;
  margin: 0 0 20px;
  border: 0;
  background: #fff;
  font-size: 16px;
  color: #000;
  height: 50px;
  box-shadow: 0 0 10px 0 #0003;
  font-family: "Montserrat";
  font-weight: 500;
  background: #961100;
  color: #fff;
  padding: 15px;
  padding-left: 40px;
  padding-right: 50px;
  text-align: center;
  border-radius: 60px;
}

.testimonial_slider .slick-current .testimonial-card-icon {
  display: none;
}

/* ================== Index page css ================== */

/* ================== Work page css ================== */

.about-sec ul {
  list-style: disc;
  margin-left: 17px;
}
.about-sec strong {
  color: #fff;
}

.resume-profile button {
  width: 100%;
  margin: 0 0 20px;
  border: 0;
  background: #fff;
  font-size: 16px;
  color: #000;
  height: 50px;
  box-shadow: 0 0 10px 0 #0003;
  font-family: "Montserrat";
  font-weight: 500;
  border-radius: 50px;
}

/* .resume-profile button.yellow {
  background: #961100;
  color: #fff;
} */

button.bllack {
  background: #000 !important;
  color: #fff !important;
  border-radius: 50px;
}

/* .resume-profile button.yellow:hover {
  background: #000 !important;
  color: #fff !important;
} */

/* .resume-profile button:hover {
  background: #961100 !important;
  color: #fff !important;
} */

.resume-profile span {
  text-align: center !important;
  align-items: center;
  vertical-align: middle;
  display: block;
}

.about-sec h4.pb-3 {
  margin-top: 22px;
}
/* 
.resume-profile button.yellow {
  border-radius: 50px;
} */

/* 
.resume-profile button.yellow {
  display: none;
} */

/* ================== Work page css ================== */

/* ================== Contact page css ================== */

.gform_wrapper.gravity-theme .gfield input.large,
.gform_wrapper.gravity-theme .gfield select.large {
  width: 100%;
  border: solid 1px #272727;
  background-color: transparent;
  height: 65px;
  color: #fff !important;
  border-radius: 8px;
  font-size: 14px;
  padding-left: 15px;
}
.gform_wrapper.gravity-theme .gfield textarea.small {
  border: solid 1px #272727;
  background-color: transparent;
  height: 154px;
  border-radius: 8px;
  font-size: 14px;
  padding-left: 15px;
}
.gform_wrapper.gravity-theme #field_submit input,
.gform_wrapper.gravity-theme .gform_footer input {
  align-self: flex-end;
  background-color: #961100;
  color: #fff;
  border: none;
  padding-left: 40px;
  padding-right: 40px;
  height: 65px;
  text-transform: uppercase;
  font-weight: 600;
  border-radius: 50px;
}

.contact-sec h3 {
  font-size: 40px;
}

.gform_wrapper.gravity-theme .gfield textarea.small {
  color: #fff;
}

.testimonial-card-txt p {
  font-size: 39px;
  line-height: 45px;
}

.testimonial-user-main {
  display: flex;
  align-items: center;
  justify-content: start;
  gap: 20px;
  text-align: center;
  flex-direction: column;
}
.testimonial-card {
  background-color: transparent;
}

.testimonial-card {
  padding: 0px;
}
.testimonial-card-txt {
  text-align: center;
}
.stars {
  display: none;
}

/* ================== Contact page css ================== */

@media (max-width: 1366px) {
  img.banner-bg-img {
    height: 700px;
    object-fit: cover;
  }

  .menuSec ul li a {
    padding: 24px 14px;
    font-size: 13px;
  }

  h1 {
    font-size: 98px;
  }

  .banner_text ul span {
    padding: 10px 80px 7px 30px;
  }

  h6 {
    font-size: 15px;
    line-height: 20px;
  }
}
@media (max-width: 1281px) {
  /* Contact Us Start */

  section.vc_section.contact-sec .vc_column-inner {
    padding: 0px !important;
  }

  section.vc_section.contact-sec
    .vc_row.wpb_row.vc_inner.vc_row-fluid.vc_row-has-fill.vc_column-gap-5 {
    padding: 30px 10px !important;
  }

  .contact-sec h3 {
    font-size: 26px;
    line-height: 32px;
  }

  section.vc_section.contact-sec .vc_single_image-wrapper {
    padding-left: 10px;
    width: 60px;
    margin-top: 10px;
  }

  /* Contact Us End */
}
@media (max-width: 1025px) {
  .testimonial-user-main {
    margin: 16px 0 24px;
  }

  .testimonial-card-txt p {
    margin-top: 10px;
    font-size: 16px;
    line-height: 28px;
  }

  .testimonial-card-txt-main {
    padding: 24px 0;
  }

  .col-center {
    padding: 0px;
  }

  .col-left .gal-grid {
    gap: 14px;
    padding-right: 0px;
    margin-bottom: 20px;
  }

  .gal-right-grid {
    margin-top: 20px;
  }

  img.gl-r-big {
    width: 300px;
    height: 220px;
  }

  img.gl-big {
    height: 190px;
    width: 510px;
  }

  h2 {
    font-size: 70px;
    line-height: 70px;
  }

  h1 {
    font-size: 80px;
    line-height: 80px;
  }

  .banner_text ul {
    width: 91%;
  }

  img.banner-bg-img {
    height: 570px;
  }

  /* About Us  */

  .about-sec .wpb_column.vc_column_container.vc_col-sm-6 {
    padding-left: 0px;
  }

  p.text-left {
    font-size: 14px;
    line-height: 25px;
  }

  .heading.text-left.mb-4.pb-2 p {
    font-size: 14px;
    line-height: 24px;
  }

  .heading.text-left.mb-4.pb-2 {
    margin-bottom: 0px !important;
    padding-bottom: 0px !important;
  }

  /* About Us  */

  /* Gallery Start  */

  .page-id-12 section.vc_section.gallery-sec h2.pb-3 {
    padding-top: 50px !important;
  }

  /* Gallery Start  */

  /* Contact Us  */

  section.vc_section.contact-sec
    .vc_row.wpb_row.vc_inner.vc_row-fluid.vc_row-has-fill.vc_column-gap-5
    p {
    font-size: 12px;
  }

  .gform_wrapper.gravity-theme #field_submit input,
  .gform_wrapper.gravity-theme .gform_footer input {
    height: auto;
    padding: 12px 24px;
    font-size: 14px;
  }

  .page-id-13 section.vc_section.contact-sec {
    padding-bottom: 50px;
  }

  /* Contact Us  */
}
@media (max-width: 990px) {
  .menuSec ul#menu {
    width: auto;
    gap: 10px;
  }

  .menuSec ul li a {
    padding: 18px 11px;
    font-size: 11px;
  }

  h1 {
    font-size: 60px;
    line-height: 70px;
  }

  .banner_text ul span {
    padding: 10px 60px 7px 0px;
    font-size: 15px;
    letter-spacing: 4px;
  }

  img.banner-bg-img {
    height: 470px;
  }

  h2 {
    font-size: 50px;
    line-height: 50px;
  }

  h2.pb-3 {
    padding: 0px !important;
  }

  .padd {
    padding: 60px 0;
  }

  .col-left .gal-grid {
    padding: 0px;
  }

  img.gl-sm {
    width: 330px;
  }

  img.gl-big {
    height: 160px;
    width: 470px;
  }

  img.center-lg {
    height: 330px;
  }

  img.gl-right-lrg {
    height: 170px;
  }

  img.gl-r-big {
    width: 240px;
    height: 170px;
  }

  .gal-right-grid {
    gap: 10px;
  }

  img.center-lg {
    height: 280px;
  }

  .testimonial-card-txt p {
    font-size: 14px;
    line-height: 24px;
    font-weight: 400;
  }

  .testimonial-user-txt h5 {
    font-size: 14px;
    letter-spacing: 1px;
  }

  section.vc_section.testimonial-sec.sec {
    margin-bottom: 50px !important;
  }

  .footer-copyright-button a {
    width: 60px;
    height: 60px;
    font-size: 12px;
  }

  .copyrite-txt {
    padding: 20px 0;
  }

  .ft-bototm-text p {
    font-size: 13px;
    line-height: 20px;
  }

  a.yellow {
    padding: 10px 32px;
    font-size: 14px;
  }

  section.vc_section.about-sec .wpb_column.vc_column_container.vc_col-sm-6 {
    width: 100%;
  }

  section.vc_section.about-sec .heading.text-left.mb-4.pb-2 {
    text-align: center;
  }

  section.vc_section.contact-sec
    .vc_row.wpb_row.vc_inner.vc_row-fluid.vc_row-has-fill.vc_column-gap-5
    p {
    font-size: 12px;
  }

  .gform_wrapper.gravity-theme #field_submit input,
  .gform_wrapper.gravity-theme .gform_footer input {
    height: auto;
    padding: 12px 24px;
    font-size: 14px;
  }

  .page-id-13 section.vc_section.contact-sec {
    padding-bottom: 50px;
  }

  .gform_wrapper.gravity-theme .gfield input.large,
  .gform_wrapper.gravity-theme .gfield select.large {
    height: 50px;
  }

  section.vc_section.contact-sec
    .vc_row.vc_column-gap-35
    > .vc_column_container {
    padding: 0px 10px;
  }

  section.vc_section.contact-sec .vc_single_image-wrapper {
    padding-left: 0px;
    margin: 0px;
    width: 40px;
  }

  .contact-sec h3 {
    font-size: 18px;
    line-height: 20px;
    margin: 0px;
  }

  section.vc_section.contact-sec
    .vc_row.wpb_row.vc_inner.vc_row-fluid.vc_row-has-fill.vc_column-gap-5
    p {
    font-size: 10px;
  }

  section.vc_section.contact-sec
    .vc_row.wpb_row.vc_inner.vc_row-fluid.vc_row-has-fill.vc_column-gap-5 {
    padding: 24px 5px !important;
  }
}

@media (max-width: 768px) {
	    section.vc_section.contact-sec .vc_row.wpb_row.vc_inner.vc_row-fluid.vc_row-has-fill.vc_column-gap-5 p {
        font-size: 9px;
    }
}

@media (max-width: 480px) {
  img.banner-bg-img {
    height: 300px;
    object-fit: cover;
  }

  .carousel-caption {
    align-items: center;
  }

  .banner_text {
    margin: 0px !important;
  }

  h1 {
    font-size: 40px;
    line-height: 60px;
  }

  .banner_text ul span {
    padding: 2px 50px 0px 0px;
    font-size: 13px;
    letter-spacing: 3px;
  }

  .banner_text ul li:first-child span:before {
    right: 30px;
    top: 6px;
    height: 61%;
  }

  h2 {
    font-size: 40px;
    line-height: 40px;
  }

  img.gl-right-lrg {
    width: 100%;
    height: 230px;
  }

  img.gl-r-big {
    width: 270px;
    height: 200px;
    display: inline-block;
  }

  .gal-right-grid {
    padding-bottom: 40px;
  }

  img.center-lg {
    height: 380px;
  }

  img.gl-lrg {
    height: 270px;
  }

  .gallery-sec .heading.text-center.mb-4.pb-2 {
    padding-bottom: 0px !important;
    margin-bottom: 10px !important;
  }

  .ft-bototm-text p {
    font-size: 11px;
    line-height: 20px;
  }

  section.vc_section.about-sec {
    padding-top: 0px !important;
  }

  section.vc_section.about-sec .wpb_column.vc_column_container.vc_col-sm-6 {
    padding: 0px !important;
  }

  section.vc_section.about-sec .vc_column-inner {
    padding: 0px;
  }

  h6 {
    font-size: 15px;
    line-height: 20px;
  }

  .page-id-139
    section.vc_section.about-sec
    .vc_row.wpb_row.vc_row-fluid.container {
    margin-top: 60px !important;
  }

  .page-id-139 section.vc_section.about-sec .heading.text-center.mb-4.pb-2 {
    padding-bottom: 32px !important;
  }

  h3 {
    font-size: 22px;
    line-height: 27px;
  }

  p {
    font-size: 13px;
    line-height: 24px;
  }

  section.vc_section.about-sec ul li {
    font-size: 14px;
  }

  section.vc_section.about-sec ul {
    padding-bottom: 30px;
  }

  .page-id-12 section.vc_section.gallery-sec h2.pb-3 {
    padding-top: 10px !important;
  }

  /* ============ */

  .page-id-13 section.vc_section.contact-sec {
    padding-top: 80px !important;
  }

  .page-id-13 section.vc_section.contact-sec h3 {
    font-size: 34px;
    text-align: center;
    line-height: 30px;
  }

  .page-id-13
    section.vc_section.contact-sec
    .gform-footer.gform_footer.top_label {
    justify-content: center;
    margin-bottom: 24px;
  }

  section.vc_section.contact-sec
    .vc_row.wpb_row.vc_inner.vc_row-fluid.vc_row-has-fill.vc_column-gap-5 {
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: center;
    align-items: center;
  }

  section.vc_section.contact-sec
    .wpb_single_image.wpb_content_element.vc_align_left {
    margin: 0px auto 24px !important;
    display: table;
  }

  section.vc_section.contact-sec
    .vc_row.wpb_row.vc_inner.vc_row-fluid.vc_row-has-fill.vc_column-gap-5
    p {
    font-size: 15px;
    line-height: 24px;
    padding-top: 10px;
  }
  /* ============ */
}

@media (max-width: 390px) {
  h1 {
    font-size: 35px;
    line-height: 45px;
  }

  .banner_text ul span {
    padding: 2px 40px 0px 0px;
  }

  .banner_text ul li:first-child span:before {
    right: 27px;
  }

  .footer-copyright-button a {
    width: 40px;
    height: 48px;
    font-size: 11px;
  }

  .footer-copyright-button i {
    font-size: 18px;
  }

  .copyrite-txt {
    padding: 14px 0;
  }

  .ft-bototm-text p {
    font-size: 10px;
  }

  section.vc_section.testimonial-sec.sec {
    margin-bottom: 40px !important;
  }
}



/*Media Query Start*/
@media only screen and (min-width: 1025px) and (max-width: 1199px){
    .banner_text ul {
        width: 80%;
    }
}
@media only screen and (min-width: 1366px) and (max-width: 1500px) {

	.vc_row.wpb_row.vc_row-fluid.vc_row-no-padding {
    width: 100% !important;
    left: 0 !important;
}
	.vc_column-inner {
    padding: 0 !important;
}

.vc_row.wpb_row.vc_inner.vc_row-fluid.vc_custom_1770630094084.vc_row-has-fill.vc_column-gap-5 {
    padding: 30px 20px !important;
}
	
}

@media only screen and (min-width: 1200px) and (max-width: 1365px) {
.vc_row.wpb_row.vc_row-fluid.vc_row-no-padding {
    width: 100% !important;
    left: 0 !important;
}
	
section.vc_section.testimonial-sec.sec.vc_custom_1773648690067 p {
    font-size: 25px;
    line-height: 1.5;
}
	
.vc_row.wpb_row.vc_inner.vc_row-fluid.vc_custom_1770630094084.vc_row-has-fill.vc_column-gap-5 .heading.text-left a {
    font-size: 13px !important;
}
	
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {

	.vc_row.wpb_row.vc_row-fluid.vc_row-no-padding {
    width: 100% !important;
    left: 0 !important;
}
	
section.vc_section.testimonial-sec.sec.vc_custom_1773648690067 p {
    font-size: 25px;
    line-height: 1.5;
}

section.vc_section.contact-sec .vc_row.wpb_row.vc_inner.vc_row-fluid.vc_row-has-fill.vc_column-gap-5 {
    padding: 20px 0 !important;
}
	
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
	
.vc_row.wpb_row.vc_row-fluid.vc_row-no-padding {
    width: 100% !important;
    left: 0 !important;
}
	
section.vc_section.testimonial-sec.sec.vc_custom_1773648690067 p {
    font-size: 25px;
    line-height: 1.5;
}
	
}

@media only screen and (min-width: 520px) and (max-width: 767px) {
section.vc_section.gallery-sec {
    padding: 80px !important;
}
	
.col-left .gal-grid {
    flex-direction: column;
}

section.gallery-sec img {
    width: 100%;
    height: 250px !important;
    object-position: top;
}

.gallery-item {
    width: 100%;
}

.gal-right-grid {
    flex-direction: column;
}
	.vc_row.wpb_row.vc_row-fluid.container.vc_custom_1770988967437.vc_column-gap-35.vc_row-o-content-middle.vc_row-flex {
    gap: 20px !important;
}

.testimonial-sec p {
    font-size: 12px !important;
    line-height: 2 !important;
}
	
.vc_row.wpb_row.vc_row-fluid.container.vc_custom_1770901998628 {
    margin: 0 !important;
}

.vc_row.wpb_row.vc_row-fluid.container.vc_custom_1770988967437.vc_column-gap-35.vc_row-o-content-middle.vc_row-flex {
    padding: 0 !important;
}
	
.contact-sec h3 {
    font-size: 38px;
    line-height: 1;
    margin: 2px 0;
}
	
}

@media only screen and (min-width: 300px) and (max-width: 519px) {

	
.col-left .gal-grid {
    flex-direction: column;
}

section.gallery-sec img {
    width: 100%;
    height: 250px !important;
    object-position: top;
}

.gallery-item {
    width: 100%;
}

.gal-right-grid {
    flex-direction: column;
}
	
	
.vc_row.wpb_row.vc_row-fluid.container.vc_custom_1770988967437.vc_column-gap-35.vc_row-o-content-middle.vc_row-flex {
    gap: 20px !important;
}

.testimonial-sec p {
    font-size: 12px !important;
    line-height: 2 !important;
}	

	
}



/*Media Query End*/

.wpb_raw_code.wpb_content_element.wpb_raw_html a.yellow {
    display: block;
    width: fit-content !important;
    margin: 20px auto 0 auto;
    line-height: 2;
}
